/* couldn't find outbox */
"Not able to determine outbox or calendar home from server" = "サーバのアウトボックスおよびカレンダーのホームを特定できません";

/* No Authenticity for caldav VFREEBUSY request */
"The CalDAV server at %@ denied request for free/busy information for recipient %@" = "%1$@ にある CalDAV サーバは、受信者 %2$@ の空き／予定あり情報の要求を拒否しました。";

/* unknown CalDav error */
"unknown CalDav error" = "不明な CalDav エラー";